﻿.btn-default {
    background: linear-gradient(to bottom,#fff 0,#F8F9F9 100%);
    /*box-shadow: 0 2px 0 #FFF;*/
    border: solid 1px #E2E4E6 !important;
    /*border-bottom: none !important;*/
    color: #444 !important;
}

    .btn-default:active, .btn-default:focus, .btn-default:hover {
        background: linear-gradient(to bottom,#fff 0,#fff 100%);
        /*box-shadow: 0 2px 0 #F8F9F9;*/
        border: solid 1px #E2E4E6 !important;
        /*border-bottom: none !important;*/
    }

    .btn-default:active {
        box-shadow: none;
    }

.btn-primary {
    background: linear-gradient(to bottom, #252A34 0, #2e3541 100%);
    /*box-shadow: 0 2px 0 #55a3c7;*/
    border: none !important;
    color: #fff;
}

    .btn-primary:active, .btn-primary:focus, .btn-primary:hover {
        background: linear-gradient(to bottom, #252A34 0, #252A34 100%);
        /*box-shadow: 0 2px 0 #6cb6d8;*/
        border: none !important;
    }

    .btn-primary:active {
        box-shadow: none;
    }

/*.btn-group .btn-primary {
    box-shadow: 0 3px 0 #5d5d5d;
}*/

.btn-success {
    background: linear-gradient(to bottom, #61bd4f 0, #5aac44 100%);
    /*box-shadow: 0 2px 0 #61bd4f;*/
    border: none !important;
    color: #fff;
}

    .btn-success:active, .btn-success:focus, .btn-success:hover {
        background: linear-gradient(to bottom, #61bd4f 0, #61bd4f 100%);
        /*box-shadow: 0 2px 0 #5aac44;*/
        border: none !important;
    }

    .btn-success:active {
        box-shadow: none;
    }

/*.btn-group .btn-success {
    box-shadow: 0 3px 0 #22401a;
}*/

.btn-info {
    background: linear-gradient(to bottom, #00AECC 0, #0095af 100%);
    /*box-shadow: 0 2px 0 #00AECC;*/
    border: none !important;
    color: #fff;
}

    .btn-info:active, .btn-info:focus, .btn-info:hover {
        background: linear-gradient(to bottom, #00AECC 0, #00AECC 100%);
        /*box-shadow: 0 2px 0 #0095af;*/
        border: none !important;
    }

    .btn-info:active {
        box-shadow: none;
    }

/*.btn-group .btn-info {
    box-shadow: 0 3px 0 #003c47;
}*/

.btn-warning {
    background: linear-gradient(to bottom,#f0ad4e 0,#cd9443 100%);
    /*box-shadow: 0 2px 0 #f0ad4e;*/
    border: none !important;
    color: #fff;
}

    .btn-warning:active, .btn-warning:focus, .btn-warning:hover {
        background: linear-gradient(to bottom,#f0ad4e 0,#f0ad4e 100%);
        /*box-shadow: 0 2px 0 #cd9443;*/
        border: none !important;
    }

    .btn-warning:active {
        box-shadow: none;
    }

/*.btn-group .btn-warning {
    box-shadow: 0 3px 0 #88612a;
}*/

.btn-danger {
    background: linear-gradient(to bottom,#CF513D 0,#b44736 100%);
    /*box-shadow: 0 2px 0 #CF513D;*/
    border: none !important;
    color: #fff;
}

    .btn-danger:active, .btn-danger:focus, .btn-danger:hover {
        background: linear-gradient(to bottom,#CF513D 0,#CF513D 100%);
        /*box-shadow: 0 2px 0 #b44736;*/
        border: none !important;
    }

    .btn-danger:active {
        box-shadow: none;
    }

/*.btn-group .btn-danger {
    box-shadow: 0 3px 0 #390800;
}*/

.btn:not(.btn-sm) {
    padding-left: 1.8em;
    padding-right: 1.8em;
}

.btn.disabled:hover, .btn[disabled]:hover, fieldset[disabled] .btn:hover {
    cursor: not-allowed;
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}

.login-button {
    display: block;
    width: 100%;
    margin: 10px 0;
    border: 0;
    outline: 0;
    padding: 12px 0;
    font-weight: 100;
    border-radius: 2px;
    text-align: center;
    color: #fff;
    transition: background 0.5s ease;
    line-height: 15px;
}

.login-pw {
    background-color: #2a2e36;
}

    .login-pw:hover {
        background-color: #0f1114;
    }

    .login-pw img {
        width: 16px;
        height: 13px;
        vertical-align: bottom;
        margin-right: 8px;
        margin-left: -10px;
    }
